Syncplify.me Server! v4.1.9 released

We have just released version 4.1.9 of our Syncplify.me Server! software. This version features the following improvements:

  • Added: support for the XCUP, XMKD, XCWD, XRMD commands in the FTP(E/S) protocol handlers; even though such commands are deprecated by the IETF protocol standard, some FTP clients still use them, so we now support them even though we don’t advertise them in the FEAT response

Warning: upgrading to this version from any version prior to 4.0.34 will invalidate your license, so please if you are a customer – before you upgrade – contact us to request a license reset.

Note: if after the update you notice any unexpected behavior in the web interface, just hit Ctrl-F5 in your browser; that will force the browser to reload the page as well as all back-end scripts and update the ones that may have been cached from previous versions of the software.

As usual you can download this new release from our website.